व्हाट्स ऐप यूजर्स के लिए ये खबर बेहद हैरान करने वाली हो सकती है। व्हाट्स ऐप ने एक ब्लॉग जारी किया है, जिसमें बताया गया है कि इस साल अंत तक ब्लैकबेरी ओएस (BB10) के लिए अपना सपोर्ट बंद कर देगी।

इसका मतलब साफ है अगले साल से ब्लैकबेरी ऑपरेटिंग सिस्टम पर चलने वाले स्मार्टफोन्स यूसर्ज अपने हैंडसेट में व्हाट्स ऐप नहीं चला सकेंगे। ब्लैकबेरी के अलावा Nokia की S40 Series, नोकिया सिम्बियन s60, Android 2.1, Android 2.2 और Windows Phone 7.1 ओएस पर चलने वाले स्मार्टफोन पर व्हाट्स ऐप नहीं चल सकेंगे।

और पढ़े -   IMEI नंबर से छेड़छाड़ करना पड़ेगा महंगा, होगी तीन साल तक की जेल

व्हाट्स ऐप का कहना है कि वह उन प्लेटफार्मों पर ही ध्यान देगा जिनका प्रयोग बड़ी संख्या में लोग करते हैं। व्हाट्स ऐप ने ब्लॉग पोस्ट में कहा है कि ”अगर आपके पास भी इन प्लेटफामों पर चलने वाला स्मार्टफोन है तो व्हाट्स ऐप यूज करने के लिए 2016 के अंत तक इसे नए एंड्रॉयड, आईफोन और विंडोज फोन से अपग्रेड करने की जरूरत है। (News24)

और पढ़े -   IMEI नंबर से छेड़छाड़ करना पड़ेगा महंगा, होगी तीन साल तक की जेल

Urdu Matrimony - मुस्लिम परिवार में विवाह के लिए अच्छे खानदानी रिश्तें ढूंढे - फ्री रजिस्टर करें



Facebook Comment
loading...
कोहराम न्यूज़ की एंड्राइड ऐप इनस्टॉल करें

SHARE